SAP Knowledge Base Article - Preview

2529475 - "You are not authorized to work with SAP Web IDE ..." when access SAP Web IDE multi-cloud service

Symptom

When you open SAP Web IDE multi-cloud service in SAP Cloud Platform, you get below error message in browser.

WenIDE Message.PNG


Read more...

Environment

SAP Cloud Platform Web IDE Multi-Cloud Version

Product

SAP Cloud Platform Web IDE 2.0

Keywords

WebIDE, multi cloud, multicloud, Trust Management, Security, Trust Management, SAP Cloud Platform, cockpit, chrome, IE, Firefox , KBA , CA-WDE , SAP Web Development Environment [SAP Web IDE] , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.